@charset "utf-8";
:root{
	--default-color-black: #2c2a29;
    --content-width-sp: 90vw;
	--content-color-orange: #ff7322;
	--content-color-green: #34870e;
	--content-color-green-d: #3c6e25;
	--content-color-navy: #02117f;
	--content-color-navy-d: #114f7f;
	--content-color-brown: #67320a;	
	--content-color-blue: #0766a8;
	--content-color-yellow: #ffe81b;
	--content-color-red: #df0d00;
	--content-border-yellow: linear-gradient(transparent 65%, #ffe81b 0%);
}
.nosp{
  display: none
}
.contents {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 3.6vw;
	line-height: 1.5;
	color: var(--default-color-black);
	a {
		text-decoration: none;
	}
	img {
        width: 100%;
		height: auto;
		&.round {
			border-radius: 8px;
		}
    }
	.inner {
        width: var(--content-width-sp);
		max-width: 100%;
        margin: 0 auto;
	}
	mark {
		background: var(--content-border-yellow);
		color: inherit;
	}
}

/*-----------------------------------------
メインビジュアル
-------------------------------------------*/
#mainvisual {
	width: 100%;
	height: 127vw;
	overflow: hidden;
	position: relative;
	text-align: center;
	.bg-img {
		position: fixed; 
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		z-index: -1;
		background-position: center;
		background-size: cover;
		opacity: 0;
		animation: fade-animation 12s infinite;
		will-change: opacity;/*カクつき防止 */
	}
	.img1 { background-image: url('../images/main-bg1-sp.jpg'); animation-delay: 0s;}
	.img2 { background-image: url('../images/main-bg2-sp.jpg'); animation-delay: 4s;}
	.img3 { background-image: url('../images/main-bg3-sp.jpg'); animation-delay: 8s;}

	.fukidashi {
		position: absolute;
		left: 3vw;
		top: 10vw;
		width: 34vw;
	}
	.title {
		position: absolute;
		width: 76vw;
		top: 8vw;
		right: 0;
		left: 0;
		margin: 0 auto;
		z-index: 1;
	}
	.text {
		position: absolute;
		width: 76vw;
		top: 68vw;
		right: 0;
		left: 0;
		margin: 0 auto;
		z-index: 2;
	}
	&::after {
		content: "";
		display: block;
		width: 100%;
		height: 51vw;
		background: url("../images/main-bottom-sp.png") no-repeat bottom center / 100%;
		position: absolute;
		bottom: 0;
	}
}
/* フェードアニメーションの定義 */
@keyframes fade-animation {
  0%   { opacity: 0; } 
  10%  { opacity: 1; } 
  33%  { opacity: 1; } 
  43%  { opacity: 0; } 
  100% { opacity: 0; }
}
/*パンくず調整*/
.ui-static-breadcrumb {
	background-color: #fff;
}
/*-----------------------------------------
導入
-------------------------------------------*/
#lead {
	width: 100%;
	background-color: rgba(32,186,88,0.9);
	padding: 12vw 0;
	position: relative;
	.inner {
		width: 100%;
		position: relative;
		background: url("../images/lead-illust-sp.png") no-repeat top right 2vw / 17vw;
	}
	h2 {
		position: absolute;
		left: 5vw;
		top: -12vw;
		width: 70vw;
	}
	.text-area {
		padding: 10vw 5vw 5vw 35vw;
		.title {
			font-size: 6vw;
			line-height: 1.3;
			font-weight: 900;
			margin-bottom: 2vw;
		}
		.fukidashi {
			position: relative;
			display: inline-block;
			width: 100%;
			padding: 2vw 3vw;
			border: 2px solid #34870e;
			border-radius: 8px;
			background-color: #ffffff;
			font-size: 3.5vw;
			line-height: 1.3;
			font-weight: 500;
			text-align: left;
			box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.3);
			&::before {
			  content: "";
			  position: absolute;
			  top: 50%;
			  left: 0;
			  border-style: solid;
			  border-width: 7.5px 15px 7.5px 0;
			  border-color: transparent #34870e transparent transparent;
			  translate: -100% -50%;
			}

			&::after {
			  content: "";
			  position: absolute;
			  top: 50%;
			  left: 0;
			  border-style: solid;
			  border-width: 5.3px 10.5px 5.3px 0;
			  border-color: transparent #ffffff transparent transparent;
			  translate: -100% -50%;
			}
		}
	}
	.movie {
		width: 90vw;
		margin: 3vw auto 5vw;
		.title {
			font-size: 3.8vw;
			font-weight: 700;
		}
		iframe {
			width: 100%;
			height: 50.5vw;
			border: none;
		}
	}
	.housou {
		width: 90vw;
		margin: 3vw auto 0;
		background-color: #fff;
		padding: 2vw 30vw 2vw 3vw;
		border-radius: 8px;
		position: relative;
		.abc {
			display: inline-block;
			background-color: var(--content-color-green);
			font-weight: 700;
			font-size: 3.3vw;
			padding: 0 2vw;
			color: #fff;
			margin-bottom: 0.5vw;
		}
		ul li {
			font-weight: 600;
			border-bottom: dotted 1px var(--content-color-green);
			span {
				color: var(--content-color-green);
			}
		}
		.okita {
			position: absolute;
			right: -3vw;
			top: 0;
			width: 32vw;
		}
		.tv {
			position: absolute;
			right: 0vw;
			top: 22vw;
			width: 30vw;
		}
	}
	.kobitsu {
		position: absolute;
		left: 0vw;
		top: 10vw;
		width: 33vw;
	}
	.attention {
		width: 90vw;
		margin: 6vw auto 0;
		background-color: #fff;
		padding: 2vw 3vw 2vw 3vw;
		background-color: #fff5f5;
		border: solid 1px #f00;
		color: #f00;
		.attentionMsg__title {
			font-weight: bold;
		}	
	}
}
/*iphoneで不具合のため停止*/
/*@keyframes fuwafuwa-anim {
  0%, 100% {
    transform: translateY(0) rotate(0deg);
  }
  50% {
    transform: translateY(-5px) rotate(4deg);
  }
}*/
/*------------------------------------------------
	アニメーション
--------------------------------------------------*/
/*おきた*/
/*@keyframes korokoro-anim {
  0%   { transform: translate(0%, 0%); }
  5%   { transform: translate(5%, 0%) rotate(5deg); }
  25%  { transform: translate(10%, 0%) rotate(10deg); }
  30%  { transform: translate(-5%, 0%) rotate(-5deg); }
  35%  { transform: translate(-8%, 0%) rotate(-8deg); }
  45%  { transform: translate(5%, 0%) rotate(5deg); }
  50%  { transform: translate(8%, 0%) rotate(8deg); }
  60%  { transform: translate(-3%, 0%) rotate(-3deg); }
  65%  { transform: translate(-4%, 0%) rotate(-4deg); }
  75%  { transform: translate(0%, 0%) rotate(0deg); }
  100% { transform: translate(0%, 0%) rotate(0deg); }
}
/*スクロールフェードイン 縦向きのみ スマホはなしに変更*/
/*@media (orientation: portrait){
	.scrollin {
	  opacity: 0;
	  transform: translateY(100px);
	  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
	}
	.scrollin.active {
	  opacity: 1;
	  transform: translateY(0);
	}
}*/
/*-----------------------------------------
電話受付
-------------------------------------------*/
.contact {
	width: 100%;
	background-color: #fff;
	border-top: solid 2px var(--content-color-navy);
	border-bottom: solid 2px var(--content-color-navy);
	padding: 4vw 0;
	.inner {
		h2 {
			background-color: var(--content-color-navy);
			border-radius: 4px;
			color: #fff;
			font-size: 3.6vw;
			font-weight: 700;
			padding: 1vw 0;
			text-align: center;
			margin-bottom: 2vw;
		}
		.cc {
			font-size: 4vw;
			font-weight: 700;
			&::before {
				content: "";
				display: inline-block;
				vertical-align: middle;
				width: 6vw;
				height: 6vw;
				background: url("../images/icon-tel.svg") no-repeat center center / contain;
				margin-right: 2vw;
				position: relative;
  				top: -0.5vw;
			}
		}
		.tel {
			font-family: Roboto;
			font-size: 10vw;
			line-height: 1.0;
			font-weight: 900;
			a {
				color: inherit;
			}
		}
		.time {
			font-size: 3.8vw;
			font-weight: 600;
		}
	}
}

/*-----------------------------------------
ツアーポイント
-------------------------------------------*/
#tourpoint {
	width: 100%;
	.inner {
			position: relative;
	}
	.point1 {
		margin-bottom: 17vw;
	}
	.point6,.point7,.point8 {
		margin-bottom: 10vw;
	}
	.title {
		width: var(--content-width-sp);
		margin: 0 auto;
		position: relative;
		margin-bottom: 5vw;
		.no {
			width: 22vw;
			height: 22vw;
			margin: 0 auto 4vw;
			background: url("../images/point-no-bg.png") no-repeat center center / contain;
			font-family: Roboto;
			font-weight: 900;
			font-size: 8vw;
			padding-top: 8vw;
			text-align: center;
			color: #fff;
		}
		h3 {
			font-size: 6vw;
			font-weight: 900;
			text-align: center;
			.grade {
				font-size: 3.8vw;
				font-weight: 700;
				color: #8d700a;
				span {
					font-size: 0.7em;
					font-weight: 400;
					color: #222;
				}
			}
			.tag {
				display: inline-block;
				background-color: var(--content-color-green);
				color: #fff;
				font-size: 4.0vw;
				font-weight: 700;
				padding: 0 2vw 0.5vw;
			}
			.f-small {
				font-size: 0.8em;
			}
			.note {
				display: block;
				font-size: 2.8vw;
				line-height: 1.3;
				font-weight: 400;
				padding-top: 3vw;
			}
			sup {
				display: inline-block;
				font-size: 3.0vw;
				transform: translateY(-2vw);
			}
		}
	}
	/*▼ポイント1と2*/
	.bg-wrap1 {
		width: 100%;
		background-color: #fff1e1;
		padding: 8vw 0 20vw;
		position: relative;
		&::after {
			content: "";
			display: block;
			position: absolute;
			bottom: -1px;
			left: 0;
			width: 100%;
			height: 7vw;
			background: url("../images/bg-wave2.svg") no-repeat center top / cover;
		}
		.top-area {
			margin-bottom: 3vw;
			.ph {
				width: 100%;
				margin-bottom: 2vw;
			}
			.text {
				width: 100%;
				dt {
					font-size: 4.8vw;
					font-weight: 700;
					margin-bottom: 2vw;
				}
				dd {
				}
			}
		}
		.ph-area {
            display: flex;
            width: 100%;
            overflow-x: scroll;
            overflow-y: hidden;
			margin-bottom: 5vw;
            li {
                width: 64vw;
                margin-right: 2vw;
                img {
                    width: 64vw;
                    max-width: 64vw;
                }
                &:last-child {
                    margin-right: 0;
                }
            }
        }		
	}
	.point1 {
		.kawasaki {
			position: absolute;
			right: -4vw;
			top: -86vw;
			width: 22vw;
		}
		.title .f-small {
			display: block;
			margin-top: 1vw;
			font-weight: 700;
			font-size: 0.75em;
		}
		.okita {
			position: absolute;
			bottom: -13vw;
			left: -4vw;
			width: 22vw;
		}
		.fukidashi1 {
			position: absolute;
			right: 10vw;
			top: -92vw;
			width: 30vw;
			transform: rotate(11deg);
		}
		.fukidashi2 {
			position: absolute;
			left: 16vw;
			bottom: -13vw;
			width: 36vw;
			transform: rotate(4deg);
		}
	}
	.point2 {
		.info {
			width: 100%;
			background-color: #ffd099;
			border-radius: 8px;
			padding: 2vw 3vw;
			position: relative;
			dl {
				dt {
					font-size: 3.8vw;
					font-weight: 700;
					color: var(--content-color-brown);
				}
				dd {
					font-size: 3.6vw;
					font-weight: 500;
					.f-small {font-size: 0.8em;}
					.note {
						display: block;
						font-size: 0.8em;
						margin-top: 1vw;
					}
				}
			}
			.okita {
				position: absolute;
				top: 0;
				right: -2vw;
				width: 22vw;
			}
		}
		.furukawa {
			position: absolute;
			right: -4vw;
			top: 2vw;
			width: 30vw;
		}
		.fukidashi {
			position: absolute;
			right: 6vw;
			top: -8vw;
			width: 33vw;
		}
	}

	/*▼ポイント3*/
	.point3 {
		padding: 10vw 0 26vw;
		background-image: linear-gradient(0deg, #3fb9ff 1%, #bdf0ff 71%, #90deff); 
		position: relative;
		&::before {
			content: "";
			display: block;
			width: 100%;
			height: 100%;
			background-image: url("../images/point3-bg-top.png"),url("../images/point3-bg-bottom.png");
			background-repeat: no-repeat,no-repeat;
			background-position: top center,bottom center;
			background-size: 200%,200%;
			position: absolute;
			left: 0;
			top: 0;
		}
		&::after {
			content: "";
			display: block;
			position: absolute;
			bottom: -1px;
			left: 0;
			width: 100%;
			height: 7vw;;
			background: url("../images/bg-wave3.svg") no-repeat center top / cover;
		}
		.conts-wrap {
			width: 100%;
			position: relative;
			h4 {
				width: 74vw;
				margin: 0 auto 3vw;
			}
			.text {
				font-size: 3.8vw;
				span {
					display: block;
					font-size: 0.8em;
					margin-top: 3vw;
				}
			}
			.credit {
				position: absolute;
				font-size: 2.8vw;
				line-height: 1.3;
				color: #fff;
				text-shadow: 1px 1px 0 #000, -1px -1px 0 #0000,-1px 1px 0 #000,1px -1px 0 #000,1px 0 0 #000, -1px 0 0 #000,0 1px 0 #000, 0 -1px 0 #000;
			}
			&.kuranda {
				min-height: 182vw;
				&::before {
					position: absolute;
					top: 92vw;
					left: 0;
					content: "";
					width: 100%;
					height: 56vw;
					display: block;
					background: url("../images/point3-1-ph1.jpg") no-repeat top center / cover;
				}
				.ph {
					position: absolute;
					left: -3vw;
					top: 136vw;
					width: 96vw;
				}
				.al {
					display: none;
				}
				.credit {
					left: -3vw;
                    top: 92vw;
				}
			}
			&.gbr {
				min-height: 130vw;
				&::before {
					position: absolute;
					top: 79vw;
					left: 0;
					content: "";
					width: 100%;
					height: 56vw;
					display: block;
					background: url("../images/point3-2-ph1.jpg") no-repeat top center / cover;
				}
				.ph {
					position: absolute;
					left: 0;
					top: 120vw;
					width: 90vw;
				}
				.al {
					display: none;
				}
			}
		}
		#op1 {
			margin-top: 25vw;
			.okita {
				position: absolute;
				right: -2vw;
				bottom: -20vw;
				width: 23vw;
			}
		}
		.kobitsu {
			position: absolute;
			right: -4vw;
			top: -3vw;
			width: 26vw;
		}
		.fukidashi {
			position: absolute;
			right: 11vw;
			top: -15vw;
			width: 28vw;
		}
	}
	/*ポイント4*/
	.point4 {
		background: var(--content-color-green-d) url("../images/point4-bg-bottom.png") no-repeat bottom center / 100%;
		padding: 10vw 0 22vw;
		position: relative;
		.inner {
			position: relative;
			padding-bottom: 38vw;
		}
		.lead-text {
			font-size: 3.7vw;
			color: #fff;
			margin: 7vw 0 10vw;
			mark {
				background: linear-gradient(transparent 10%, #ffe81b 0%);
				color: var(--content-color-green-d);
				font-weight: 500;
			}
		}
		&::after {
			content: "";
			display: block;
			position: absolute;
			bottom: -1px;
			left: 0;
			width: 100%;
			height: 7vw;;
			background: url("../images/bg-wave4.svg") no-repeat center top / cover;
		}
		.activity {
			li {
				width: 100%;
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				background-color: #fff;
				border-radius: 8px;
				padding: 5vw 3vw;
				margin-bottom: 8vw;
			}
			h4 {
				width: 100%;
				border-bottom: dotted 2px #104d25;
				margin-bottom: 2vw;
				padding-bottom: 2vw;
				img {
					width: auto;
					height: 5.7vw;
				}
			}
			.text {
				width: 45%;
				font-size: 3.4vw;
			}
			.ph {
				width: 53%;
			}
		}
		.koala {position: absolute; top: -5vw; left: 0vw;width: 25vw;}
		.wombat {position: absolute; top: 260vw; right: 0; width: 48vw;}
		.warabee {position: absolute; top: 194vw; right: -2vw; width: 26vw;}
		.emu {display: none;}
		.bf {position: absolute; top: 78vw; right:-2vw; width: 28vw;}
		.kawasaki {position: absolute; top: -6vw; right: -3vw; width: 22vw;}
		.fukidashi {position: absolute; top: -7vw; right: 14vw; width: 20vw;transform: rotate(-14deg);}
		.furukawa {position: absolute; top: 260vw;left: 8vw;width: 27vw;}
	}
	
	/*ポイント5～7背景*/
	.bg-wrap2 {
		width: 100%;
		background-color: #efffdf;
		padding: 5vw 0 20vw;
		position: relative;
		&::before {
			content: "";
			display: block;
			width: 100%;
			height: 15vw;
			background-image: linear-gradient(0deg, #c5e9a2, #efffdf);
			position: absolute;
			bottom: 0;
			left: 0;
		}
	}
	/*ポイント5*/
	.point5 {
		padding-bottom: 40vw;
		.inner {
			display: flex;
			flex-direction: column;
			position: relative;
		}
		.ph1 {
			width: 100%;
			order: 2;
		}
		.text {
			width: 100%;
			order: 1;
			margin-bottom: 3vw;
			span {
				display: block;
				font-size: 0.8em;
			}
		}
		.ph2 {
			position: absolute;
			left: -8px;
			top: 97vw;
			width: 46vw;
		}
		.okita {
			position: absolute;
			right: 0;
			top: 3vw;
			width: 20vw;
		}
		.kawasaki {
			position: absolute;
			right: 0;
			top: 90vw;
			width: 27vw;
		}
	}
	/*ポイント7 8*/
	.point6,.point7,.point8 {
		.f-small {
			font-size: 0.7em!important;
			display: block;
		}
		.f-mini {
			font-size: 3.0vw;
		}
		.sub-text {
			display: block;
			font-size: 4.2vw;
			font-weight: 700;
		}
		.btn {
			width: 80vw;
			margin: 3vw auto 0;
			text-align: center;
			a {
				display: block;
				background-color: var(--content-color-green);
				color: #fff;
				font-size: 3.5vw;
				padding: 2.5vw 0;
				border-radius: 5vw;
				position: relative;
				&::after {
					font-family: "Material Symbols Rounded";
					font-weight: 400;
					content: "\e5e1";
					position: absolute;
					right: 2vw;
					top: 50%;
					transform: translateY(-50%);
				}
			}
		}
		.ph-jq {
			position: absolute;
			right: -3vw;
			top: 3vw;
			width: 30vw;
		}
		.ph-aqua {
			position: absolute;
			right: -3vw;
			top: -5vw;
			width: 30vw;
		}
		.ph-app {
			position: absolute;
			right: 0;
			top: 0;
            width: 18vw;
		}
	}
	#bottle {
		margin-bottom: 5vw;
	}
	#koarakikin {
		margin-bottom: 5vw;
		.inner {
			background-color: #d4eebb;
			padding: 3vw 5vw 5vw;
			border-radius: 8px;
		}
		h3 {
			font-size: 4.2vw;
			font-weight: 700;
			color: var(--content-color-green);
		}
		.btn {
			width: 60vw;
			margin: 3vw auto 0 0;
			text-align: center;
			a {
				display: inline-block;
				background: #fff;
				color: inherit;
				border: solid 1px var(--default-color-black);
				font-size: 3.0vw;
				padding: 2vw 6vw 2vw 4vw;
				border-radius: 5vw;
				position: relative;
				&::after {
					font-family: "Material Symbols Rounded";
					font-weight: 400;
					content: "\e5e1";
					position: absolute;
					right: 2vw;
					top: 50%;
					transform: translateY(-50%);
				}
			}
		}
		.logo {
			position: absolute;
			right: 3vw;
			bottom: 3vw;
			width: 18vw;
		}
	}
	#op2 {
		.okita {
			position: absolute;
			right: -2vw;
			bottom: -18vw;
			width: 23vw;
		}
	}
}

/*-----------------------------------------
商品
-------------------------------------------*/
#tour {
	width: 100%;
	background-color: #ecfeff;
	padding: 10vw 0;
	.h2logo {
		width: 54vw;
		margin: 0 auto 8vw;
	}
	.h2text {
		text-align: center;
		font-size: 4.4vw;
		font-weight: 900;
		color: var(--content-color-navy-d);
		margin: 0 auto 8vw;
	}
	.tourpoint {
		margin: 0 auto 8vw;
		background-color: #fff;
		border-radius: 8px;
		border: solid 3px var(--content-color-pink);
		padding: 3vw 3vw 2vw 11vw;
		position: relative;
		dt {
			position: absolute;
			left: -5vw;
			top: -5vw;
			width: 17vw;
		}
		dd {
			font-size: 3.5vw;
			line-height: 1.3;
			font-weight: 600;
			color: #670b2b;
			position: relative;
			padding-left: 6vw;
			&::before {
				font-family: "Material Symbols Rounded";
				font-weight: 400;
				content: "\e834";
				font-size: 5vw;
				color: var(--content-color-pink);
				position: absolute;
				top: -0.5vw;
				left: 0;
			}
			&:not(:last-child) {
				margin-bottom: 1vw;
			}
			.his {
				font-size: 2.8vw;
				color: #222;
				font-weight: 400;
			}
			&.tuika {
				color: var(--content-color-pink-d);
				padding-left: -3vw;
				&::before {
					content: none;
				}
			}
			&.okita {
				position: absolute;
				bottom: -5vw;
				right: 0vw;
				width: 27vw;
				&::before {
					content: none;
				}
				.daiseikai& {
					right: -5vw;
					bottom: 22vw;
					width: 22vw;
				}
			}
		}
	}
	.arrange {
		width: 100%;
		border-top: solid 1px #ccc;
		margin-top: 2vw;
		padding-top: 2vw;
		h3 {
			font-size: 3.6vw;
			font-weight: 700;
			color: var(--content-color-navy-d);
			&::before {
				font-family: "Material Symbols Rounded";
				font-weight: 400;
				content: "\e636";
				font-size: 4.6vw;
				display: inline-block;
				transform: translateY(0.5vw);
			}
		}
		dl {
			width: 100%;
			font-size: 3.4vw;
			font-weight: 500;
			dt {
				font-weight: 700;
				background-color: #ffe6ea;
				padding: 0.5vw 1vw;
			}
			dd {
				padding: 0.5vw 1vw;
				.add {
					font-weight: 700;
					color: #DF0D00;
					font-size: 1.3em;
					padding-left: 1vw;
				}
				.note {
					font-size: 3.0vw;
				}
			}
		}
	}
	.schedule {
		padding-top: 10vw;
		margin-bottom: 10vw;
		position: relative;
		h3 {
			text-align: center;
			color: var(--content-color-navy-d);
			font-size: 6.0vw;
			font-weight: 700;
			background: url("../images/schedule-title-bg.png") no-repeat top center / 21vw;
			padding: 5vw 0;
			margin-bottom: 5vw;
		}
		table {
			width: 100%;
			background-color: #fff;
			border-collapse: collapse;
			border: solid 1px #d7d7d7;
			th {
				width: 15%;
				background-color: var(--content-color-navy-d);
				color: #fff;
				font-size: 3.5vw;
				font-weight: 500;
				text-align: center;
				vertical-align: middle;
				border: solid 1px #d7d7d7;
			}
			td {
				width: 85%;
				font-size: 3.5vw;
				position: relative;
				padding: 2vw 3vw;
				border: solid 1px #d7d7d7;
				.visit {
					display: block;
					color: var(--content-color-navy-d);
					font-weight: 700;
					padding: 0.5vw 0;
					.icon {
						display: inline-block;
						background-color: var(--content-color-orange);
						color: #fff;
						padding: 0 1vw;
						font-size: 0.8em;
						margin-right: 1vw;
						font-weight: 500;
					}
				}
				.option {
					display: inline-block;
					font-size: 0.9em;
					font-weight: 500;
					padding: 0.5vw; 1vw;
					color: var(--content-color-red);
					background-color: #fffce4;
					border: solid 1px var(--content-color-red);
					margin-bottom: 1vw;
				}
				.stay {
					position: relative;
					padding-left: 6vw;
					&::before {
						font-family: "Material Symbols Rounded";
						font-weight: 700;
						content: "\e53a";
						font-size: 1.3em;
						margin-right: 1vw;
						position: absolute;
						left: 0;
						top: -0.5vw;
						color: #8c8c8c;
					}
				}
				.meal {
					display: block;
					margin-top: 2vw;
					img {
						width: 8vw;
						margin-right: 1vw;
					}
				}
			}
		}
		.okita {
			position: absolute;
			right: -2vw;
			top: 13vw;
			width: 23vw;
		}
	}
	.tour-btn {
		width: 84vw;
		margin: 0 auto;
		text-align: center;
		position: relative;
		a {
			display: block;
			background-color: var(--content-color-green);
			border-radius: 10vw;
			font-size: 3.6vw;
			font-weight: 700;
			padding: 3vw 0;
			color: #fff;
			position: relative;
			&::after {
				font-family: "Material Symbols Rounded";
				font-weight: 400;
				content: "\e5e1";
				font-size: 4vw;
				position: absolute;
				right: 3vw;
				top: 50%;
				transform: translateY(-50%);
			}
		}			
	}
	.tour-btn-text {
		text-align: center;
		padding-top: 8vw;
		font-size: 4.2vw;
		font-weight: 700;
		margin-bottom: 0.5vw;
	}
}
/*カセット調整*/
#tour .ui-static-grid-list {
	margin-bottom: 3vw;
	a {
		background-color: #fff;
	}
	.product-text {
		padding: 3vw 4vw;
	}
	.ui-static-product-card-summary {
		.note {
			display: block;
			font-size: 12px;
			line-height: 1.3;
		} 
	}
	.ui-static-price-container {
		margin-top: 16px;
		padding: 0;
		.ui-static-price-info {
			display: block;
		}
	}
}

/*------------------------------------------------
	販売終了
--------------------------------------------------*/
#tour .end {
	text-align: center;
	font-size: 3.8vw;
	padding: 5vw 0;
}
/*------------------------------------------------
	その他ツアー
--------------------------------------------------*/
#othertour {
	width: 100%;
	padding: 8vw 0;
	background-color: #eeeeee;
	.fukidashi {
		font-size: 4.5vw;
		font-weight: 700;
		text-align: center;
		margin-bottom: 1vw;
	}
	.kanbai {
		font-size: 3.6vw;
		text-align: center;
		margin-bottom: 4vw;
	}
	.btn {
		width: 84vw;
		margin: 0 auto;
		text-align: center;
		position: relative;
		a {
			display: block;
			background-color: #004097;
			border-radius: 10vw;
			font-size: 3.6vw;
			font-weight: 700;
			padding: 3vw 0;
			color: #fff;
			position: relative;
			&::after {
				font-family: "Material Symbols Rounded";
				font-weight: 400;
				content: "\e5e1";
				font-size: 4vw;
				position: absolute;
				right: 3vw;
				top: 50%;
				transform: translateY(-50%);
			}
		}			
	}
}
/*------------------------------------------------
	固定バナー
--------------------------------------------------*/
.fix-bnr {
    display: none;
    position: fixed;
    left: 5px;
	bottom: 55px;
    z-index: 100;
	width: 100px;
	.js-scroll-btn {
		display: block;
		line-height: 0;
	}
	.close {
		position: absolute;
		right: 4px;
		top: 4px;
		a {
		  display: block;
			span {
				font-size: 14px;
				color: #333;
				background-color: #fff;
				border-radius: 50%;
				padding: 3px;
			}
		}
	}
}

/*------------------------------------------------
        LINEお友達登録ボタン・インスタ
--------------------------------------------------*/
.line-wrap-simple {
    padding: 0;/*ページによって調整*/
}
.line-wrap-detail {
    padding: 10vw 0 5vw;/*ページによって調整*/
	background-color: #fff;
}
.line-inner {
    width: 94vw;
    margin: 0 auto;
    text-align: center;
    line-height: 1.5;
}
.line-wrap-detail .line-inner {
    background: #fcfff6;/*ページによって調整*/
    border: solid 1px #d3d3d3;
}
.line-inner .fukidashi {
    font-size: 4.1vw;
    font-weight: bold;
    margin-bottom: 2vw;
}
.line-inner .head {
    background-color: #06C755;
    padding: 2vw 0;
    color: #fff;
    font-size: 4.3vw;
    font-weight: bold;
}
.line-inner .textarea {
    padding: 4vw 2vw 2vw;
}
.line-inner .btnarea {
    padding: 2vw 2vw 5vw;
}
.line-inner .text1 {
    font-size: 3.6vw;
    line-height: 1.5;
}
.line-inner .text1 span {
    display: inline-block;
    font-weight: bold;
    color: #DF0D00;
}
.line-inner .text2 {
    font-size: 4.1vw;
    font-weight: bold;
    background: linear-gradient(transparent 60%, #fff231 0%);
    line-height: 1.8;     
    display: inline-block;
}
.line-button {
    margin: 0 auto;
}
.line-wrap-simple .line-button {width: 90vw;}
.line-wrap-detail .line-button {width: 80vw;}

.line-button a {
    display: block;
    color: #fff;
    font-size: 3.5vw;
    font-weight: bold;
    border-radius: 8vw;
    box-shadow: 0px 3px 0px 0 rgba(0, 0, 0, .14);
    background: url(/kansai/images/icon/icon-linekansai.png) no-repeat;
    background-size: 12vw;
    background-position: 3vw;
    background-color: #06C755;
    padding: 2.4vw 4vw 1.8vw 16vw;
    position: relative;
    text-decoration: none;
}
.line-button a span.small {
    display: block;
    font-size: 2.8vw;
    font-weight: normal;
}
.line-button a span.strong {
    display: block;
}
.line-button a span.strong::after {
    font-family: "Material Symbols Rounded";
    font-weight: 400;
    content: "\eaaa";
    font-size: 4.5vw;
    margin-left: 1.4vw;
        position: relative;
        top: 0.8vw;
}
.line-button a span.line-friend {
    font-size: 1.3em;
    color: #fff231;
    padding: 0 0.5vw;
}
.insta-wrap {
	width: 100%;
	background-color: #fff;
    padding-bottom: 10vw;
}
.instagram-bnr {
    width: 90vw;
	margin: 0 auto;
	a {
		display: block;
	}
	img {
		width: 100%;
	}
}
/*------------------------------------------------
	クローズ
--------------------------------------------------*/
#close {
	background-color: #dbf6ff;
    padding: 20vw 0;
    text-align: center;
    font-size: 4.0vw;
    line-height: 1.8;
}
#close a {
    color: #1a7acd;
}
